Ubuntu

package icedtea-netx-common 1.2-1ubuntu1 failed to install/upgrade: trying to overwrite '/usr/share/icedtea-web/plugin.jar', which is also in package icedtea-plugin 1.1.3-1ubuntu1.1

Reported by James P. Carter on 2012-03-11
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
icedtea-web (Ubuntu)
Undecided
Unassigned

Bug Description

This occurred during a local "do-release-upgrade" I did not reboot and instead updated the package trees and performed an apt-get dist-upgrade -f... icedtea installed successfully on the 3rd round of apt-get dist-upgrade -f. This is my children's "edubuntu" laptop. I can only guess that somethings were installed out of order during the upgrade... as the issues experienced had to do with dependencies and they installed after I went through several re-runs of apt-get. Another potential is that upgrading via wireless potentially introduced issues into those packages and cause problems...

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: icedtea-netx-common 1.2-1ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-18.29-generic 3.2.9
Uname: Linux 3.2.0-18-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 1.94.1-0ubuntu2
Architecture: amd64
Date: Sat Mar 10 23:15:45 2012
Dependencies:

DuplicateSignature:
 Unpacking icedtea-netx-common (from .../icedtea-netx-common_1.2-1ubuntu1_amd64.deb) ...
 Replacing files in old package icedtea-netx ...
 dpkg: error processing /var/cache/apt/archives/icedtea-netx-common_1.2-1ubuntu1_amd64.deb (--unpack):
  trying to overwrite '/usr/share/icedtea-web/plugin.jar', which is also in package icedtea-plugin 1.1.3-1ubuntu1.1
ErrorMessage: trying to overwrite '/usr/share/icedtea-web/plugin.jar', which is also in package icedtea-plugin 1.1.3-1ubuntu1.1
PackageArchitecture: all
SourcePackage: icedtea-web
Title: package icedtea-netx-common 1.2-1ubuntu1 failed to install/upgrade: trying to overwrite '/usr/share/icedtea-web/plugin.jar', which is also in package icedtea-plugin 1.1.3-1ubuntu1.1
UpgradeStatus: Upgraded to precise on 2012-03-11 (0 days ago)

James P. Carter (jpcarter) wrote :
James P. Carter (jpcarter) wrote :

This machine was running the 11.10 edubuntu package set prior to the release upgrade.

tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers